#data {
	max-height: 600px;
	background-color: #FFF !important;
	padding: 10px 5px 10px;
	overflow-y: auto !important;
	overflow-x: visible !important;
	min-width: 650px;
}
#data .cart-items {
	width: 100% !important;
}
.row {
	width: 100%;
	height: auto;
	overflow: hidden;
}
.cell {
	float: left;
	display:block;
}

.cart-items .head {
	font-size: 14px;
}
.cart-items .head .detail {
	width: 436px;
}
.cart-items .delete {
	width: 16px;
}
.cart-items .quantity {
	min-width: 87px;
	margin-right:10px;
}

.cart-items select {
	width: 85px;
}

.cart-items .image {
	display:table;
	width: 120px;
	text-align: center;
	margin:0 5px;
}
.cart-items .image a{
	display:table-cell;
	width: 100%;
	text-align: center;
	vertical-align:middle;
}
.cart-items .image a img{
	vertical-align:middle;
}

.cart-items .name {
	width: 280px;
	padding-right: 10px;
}
.cart-items .name a{
	font-size:24px;
}
.cart-items  .name a:hover{
	border-bottom: none;
}
.cart-items  .name p {
	font-size:18px;
}

.cart-items .item {
	border-top: 1px dashed #e0d9d3;
	padding: 5px 0;
}
.cart-items .cost {
	width: 100px;
}
.cart-items .items .cost {
	font-size:22px;
}
.cart-items .price {
	font-size:18px;
}

#data .foot {
	margin-top: 2px;
	border-top: 1px solid #a0b6d0;
}
#data .foot .item {
	border-bottom: 0;
}
#data .foot .summary-row {
	width:100%;
	background: #fffccb;
	padding: 1em 0;
}
#data .foot .make-order {
	margin-left: 10px;
	float:left;
}

#data .foot .summary, .summary-title {
	float:right;
}
#data .foot  .summary {
	width:120px;
	font-size:24px;
	font-weight:700;
	color: #e84d07;
}
#data .foot .summary-title {
	padding-right:10px;
	font-size:24px;
}

.remove_cart
{
	height: 16px;
	width: 16px;
	border: 0 none #000000;
	background: url(../images/delete.png) no-repeat;
	text-indent: -9999em;
	cursor: pointer;
}


/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
}
.theme-default .nivoSlider img {
	position:relative;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
	position:absolute;
	margin-top:-60px;
	margin-left:300px;
	z-index:999;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:46px;
	height:46px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-top:-10px;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-46px 0;
	right:-15px;
}
.theme-default a.nivo-prevNav {
	left:-15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}